@font-face
{
   font-family: Calibri;
   font-display: swap;
   src: url('calibri.woff') format('woff'),
        url('calibri.ttf') format('truetype'),
        url('calibri.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Ico Font";
   font-display: swap;
   src: url('icofont.woff2') format('woff2'),
        url('icofont.woff') format('woff'),
        url('icofont.ttf') format('truetype'),
        url('icofont.svg#icofont') format('svg'),
        url('icofont.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Ico Font";
   font-display: swap;
   src: url('icofont.woff2') format('woff2'),
        url('icofont.woff') format('woff'),
        url('icofont.ttf') format('truetype'),
        url('icofont.svg#icofont') format('svg'),
        url('icofont.eot') format('embedded-opentype');
}
@keyframes animate-fade-in-left
{
   0% { transform: translate(-100px,0px) rotate(0deg) ; opacity: 0;  }
   100% { transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@keyframes filter-blur-in
{
   0% { filter: blur(20px);  }
   100% { filter: blur(0);  }
}
@keyframes jello-horizontal
{
   0% { transform: rotateX(0deg) ;  }
   30% { transform: rotateX(0deg) scale3d(1.25,0.75,1.0) ;  }
   40% { transform: rotateX(0deg) scale3d(0.75,1.25,1.0) ;  }
   50% { transform: rotateX(0deg) scale3d(1.15,0.85,1.0) ;  }
   65% { transform: rotateX(0deg) scale3d(0.95,1.05,1.0) ;  }
   75% { transform: rotateX(0deg) scale3d(1.05,0.95,1.0) ;  }
   100% { transform: rotateX(0deg) scale3d(1.0,1.0,1.0) ;  }
}
@keyframes slide-up-in
{
   0% { transform: translate(0px,100%) rotate(1deg) ; opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform: translate(0px,0px) rotate(0deg) ; transform-origin: 0 0;  }
}
@keyframes transform-bounce-in
{
   0% { transform: rotate(0deg) scale(0.3,0.3) ; opacity: 0;  }
   50% { transform: rotate(0deg) scale(1.05,1.05) ; opacity: 1;  }
   70% { transform: rotate(0deg) scale(0.9,0.9) ;  }
   100% { transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@keyframes transform-lightspeed-in
{
   0% { transform: translate(100%,0px) rotate(0deg) skewX(-30deg) ; opacity: 0;  }
   60% { transform: translate(-20%,0px) rotate(0deg) skewX(30deg) ; opacity: 1;  }
   80% { transform: translate(0px,0px) rotate(0deg) skewX(-15deg) ; opacity: 1;  }
   100% { transform: translate(0px,0px) rotate(0deg) skewX(0deg) ; opacity: 1;  }
}
@keyframes transform-pulse
{
   0% { transform: rotate(0deg) ;  }
   50% { transform: rotate(0deg) scale(1.1,1.1) ;  }
   100% { transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@keyframes transform-scale-in
{
   0% { opacity: 0; transform: rotate(0deg) scale(0,0) ;  }
   100% { opacity: 1; transform: rotate(0deg) scale(1.0,1.0) ;  }
}
a.dokumenti
{
   color: #4F4F4F;
   text-decoration: none;
}
a.dokumenti:visited
{
   color: #A9A9A9;
   text-decoration: none;
}
a.dokumenti:active
{
   color: #04438A;
   text-decoration: none;
}
a.dokumenti:hover
{
   color: #D9271B;
   text-decoration: none;
}
a.mapasajta
{
   color: #000000;
   text-decoration: none;
   transition: all 300ms linear;
   position: relative;
   display: inline-block;
}
a.mapasajta::after
{
   background: transparent;
   content: "";
   display: block;
   width: 0;
   height: 1px;
   margin-top: 1px;
   transition: all 300ms linear;
}
a.mapasajta:hover::after
{
   background: #808080;
   width: 100%;
}
a.mapasajta:visited
{
   color: #000000;
   text-decoration: none;
}
a.mapasajta:active
{
   color: #000000;
   text-decoration: none;
}
a.mapasajta:hover
{
   color: #808080;
   text-decoration: none;
}
a.masretmeny
{
   color: #FFFFFF;
   text-decoration: none;
   transition: all 300ms linear;
   position: relative;
   display: inline-block;
}
a.masretmeny::after
{
   background: transparent;
   content: "";
   display: block;
   width: 0;
   height: 1px;
   margin-top: 1px;
   transition: all 300ms linear;
}
a.masretmeny:hover::after
{
   background: #FFFFFF;
   width: 100%;
}
a.masretmeny:visited
{
   color: #DCDCDC;
   text-decoration: none;
}
a.masretmeny:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.masretmeny:hover
{
   color: #FFFFFF;
   text-decoration: none;
}
a.ENG
{
   color: #04438A;
   text-decoration: none;
}
a.ENG:visited
{
   color: #04438A;
   text-decoration: none;
}
a.ENG:active
{
   color: #04438A;
   text-decoration: none;
}
a.ENG:hover
{
   color: #04438A;
   text-decoration: none;
}
a.pomocni-left
{
   color: #000000;
   text-decoration: none;
   transition: all 300ms linear;
   position: relative;
   display: inline-block;
}
a.pomocni-left::after
{
   background: transparent;
   content: "";
   display: block;
   width: 0;
   height: 1px;
   margin-top: 1px;
   transition: all 300ms linear;
}
a.pomocni-left:hover::after
{
   background: #808080;
   width: 100%;
}
a.pomocni-left:visited
{
   color: #000000;
   text-decoration: none;
}
a.pomocni-left:active
{
   color: #000000;
   text-decoration: none;
}
a.pomocni-left:hover
{
   color: #808080;
   text-decoration: none;
}
a.Tekst
{
   color: #0000FF;
   font-weight: bold;
   text-decoration: none;
   transition: all 300ms linear;
   position: relative;
   display: inline-block;
}
a.Tekst::after
{
   background: transparent;
   content: "";
   display: block;
   width: 0;
   height: 2px;
   margin-top: 2px;
   transition: all 300ms linear;
}
a.Tekst:hover::after
{
   background: #0000FF;
   width: 100%;
}
a.Tekst:visited
{
   color: #800080;
   font-weight: bold;
   text-decoration: none;
}
a.Tekst:active
{
   color: #FF0000;
   font-weight: bold;
   text-decoration: none;
}
a.Tekst:hover
{
   color: #0000FF;
   font-weight: bold;
   text-decoration: none;
}
h1, .h1
{
   font-family: "Roboto Slab";
   font-weight: 400;
   font-weight: 400;
   font-weight: 300;
   font-weight: normal;
   font-size: 43px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   --color: #FFFFFF;
   display: inline;
}
h2, .h2
{
   font-family: "Roboto Slab";
   font-weight: 400;
   font-weight: 400;
   font-weight: 300;
   font-weight: normal;
   font-size: 35px;
   line-height: 48.03px;
   text-decoration: none;
   color: #4F4F4F;
   --color: #4F4F4F;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3, .h3
{
   font-family: "Roboto Slab";
   font-weight: 400;
   font-weight: 400;
   font-weight: 300;
   font-weight: normal;
   font-size: 29px;
   text-decoration: none;
   color: #696969;
   --color: #696969;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4, .h4
{
   font-family: "Roboto Slab";
   font-weight: 400;
   font-weight: 400;
   font-weight: 500;
   font-weight: normal;
   font-size: 27px;
   font-style: normal;
   text-decoration: none;
   color: #04438A;
   --color: #04438A;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5, .h5
{
   font-family: "Roboto Slab";
   font-weight: 400;
   font-weight: 400;
   font-weight: 300;
   font-weight: normal;
   font-size: 24px;
   text-decoration: none;
   color: #4F4F4F;
   --color: #4F4F4F;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6, .h6
{
   font-family: "Roboto Slab";
   font-weight: 400;
   font-weight: 400;
   font-weight: 500;
   font-weight: normal;
   font-size: 27px;
   text-decoration: none;
   color: #D9271B;
   --color: #D9271B;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.Teks-Linkovi 14
{
   font-family: "Roboto Slab";
   font-weight: 400;
   font-weight: 400;
   font-weight: 300;
   font-weight: normal;
   font-size: 19px;
   text-decoration: none;
   color: #4F4F4F;
   --color: #4F4F4F;
   background-color: transparent;
}
.Tekst-14
{
   font-family: "Roboto Slab";
   font-weight: 400;
   font-weight: 400;
   font-weight: 300;
   font-size: 19px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
}
.Tekst-12
{
   font-family: "Roboto Slab";
   font-weight: 400;
   font-weight: 400;
   font-weight: 300;
   font-size: 16px;
   text-decoration: none;
   color: #4F4F4F;
   --color: #4F4F4F;
   background-color: transparent;
}
.Tekst-14-C
{
   font-family: "Roboto Slab";
   font-weight: 400;
   font-weight: 400;
   font-weight: 300;
   font-size: 19px;
   line-height: 26.03px;
   text-decoration: none;
   color: #4F4F4F;
   --color: #4F4F4F;
   background-color: transparent;
   backdrop-filter: blur(15px) ;
   -webkit-backdrop-filter: blur(15px) ;
}
.Tekst-15-crv
{
   font-family: "Roboto Slab";
   font-weight: 400;
   font-weight: 400;
   font-weight: 300;
   font-size: 20px;
   text-decoration: none;
   color: #D9271B;
   --color: #D9271B;
   background-color: transparent;
}
.Tekst-13
{
   font-family: "Roboto Slab";
   font-weight: 400;
   font-weight: 400;
   font-weight: 300;
   font-size: 17px;
   text-decoration: none;
   color: #4F4F4F;
   --color: #4F4F4F;
   background-color: transparent;
}
.Tekst-14-Italic
{
   font-family: "Roboto Slab";
   font-weight: 400;
   font-weight: 400;
   font-weight: 300;
   font-size: 19px;
   font-style: italic;
   text-decoration: none;
   color: #4F4F4F;
   --color: #4F4F4F;
   background-color: transparent;
}
.TXT-24-white
{
   font-family: "Roboto Slab";
   font-weight: 400;
   font-weight: 400;
   font-weight: 500;
   font-size: 32px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
}
.TXT-ST-15
{
   font-family: "Roboto Slab";
   font-weight: 400;
   font-weight: 400;
   font-weight: 300;
   font-size: 20px;
   text-decoration: none;
   color: #4F4F4F;
   --color: #4F4F4F;
   background-color: transparent;
}
.F-16
{
   font-family: "Roboto Slab";
   font-weight: 400;
   font-weight: 400;
   font-weight: 300;
   font-size: 21px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
}
.F-14
{
   font-family: "Roboto Slab";
   font-weight: 400;
   font-weight: 400;
   font-weight: 300;
   font-size: 19px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
}
.F-13
{
   font-family: "Roboto Slab";
   font-weight: 400;
   font-weight: 400;
   font-weight: 300;
   font-size: 17px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
}
.Mapa-C
{
   font-family: "Roboto Slab";
   font-weight: 400;
   font-weight: 400;
   font-weight: 500;
   font-size: 20px;
   text-decoration: none;
   color: #D9271B;
   --color: #D9271B;
   background-color: transparent;
}
.Mapa-P
{
   font-family: "Roboto Slab";
   font-weight: 400;
   font-weight: 400;
   font-weight: 500;
   font-size: 20px;
   text-decoration: none;
   color: #04438A;
   --color: #04438A;
   background-color: transparent;
}
